div.content { /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
display:none; }
div.content a, div.navigation a { text-decoration:none; color:#777; }
div.content a:focus, div.content a:hover, div.content a:active { text-decoration:underline; }
div.controls { }
div.controls a { padding:0px; }
div.controls a.next { background:url('../../images/frontend/gallery_arrow_right.png') no-repeat 0 0; width:31px; height:46px; right:68px; position:absolute; top:244px; display:block; text-indent:-9999px; }
div.controls a.next:hover,div.controls a.next:active { background:url('../../images/frontend/gallery_hl_arrow_right.png') no-repeat 0 0; width:31px; height:46px; right:68px; position:absolute; top:244px; display:block; text-indent:-9999px; }

div.controls a.prev { background:url('../../images/frontend/gallery_arrow_left.png') no-repeat 0 0; width:31px; height:46px; left:76px; position:absolute; top:244px; display:block; text-indent:-9999px; }
div.controls a.prev:hover,div.controls a.prev:active { background:url('../../images/frontend/gallery_hl_arrow_left.png') no-repeat 0 0; width:31px; height:46px; left:76px; position:absolute; top:244px; display:block; text-indent:-9999px; }

div.ss-controls { float:left; display:none; }
div.nav-controls {}
div.slideshow-container {float:left; width:580px; height:385px; position:relative;background:url('../../images/frontend/gallery_bg.jpg') no-repeat 0 0;padding: 5px 3px;margin-bottom:20px;}
div.loader { position: absolute; top:0; left:0; background: url('../../images/frontend/loader.gif') no-repeat center center; width:579px; height: 384px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.slideshow { float:left; width:580px; }
div.slideshow span.image-wrapper { display:block; position:absolute;}
div.slideshow a.advance-link { /*position:absolute; left:50%; top:50%;*/ display:block; width:574px; height:375px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited { text-decoration: none; }
div.slideshow img { position:absolute; left:50%; top:50%; }
div.download { float: right; }
div.caption-container { position:relative; width:428px; height:174px; float:left; }
span.image-caption { display: block; position:absolute; left:0; top:0; }
div.caption { padding:0 0 18px 0; display:none;}
div.image-title { font-weight: normal; font-size: 1.4em; }
div.image-desc { line-height: 1.3em; padding-top: 12px; }
div.navigation { /* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */ width:582px !important; margin:0; position:relative; float:left;overflow:hidden;}
ul.thumbs {border-bottom: 1px solid #DADADA;border-top: 1px solid #DADADA;clear: both;height: 64px;margin: 0;padding: 16px 0 0 30px;}
ul.thumbs li { background:url('../../images/frontend/gallery_small_bg.jpg') no-repeat 0 0; float:left; padding:0; margin:0 2px; width:61px; height:46px; list-style:none; position:relative; }
a.thumb { display:block; height:61px; text-align:center;}
ul.thumbs li span { display:none; }
ul.thumbs li.selected a.thumb { position:relative;width:61px; height:46px;}
ul.thumbs li.selected span { position:absolute; width:61px; height:46px; display:block; z-index:10; }
a.thumb:focus { outline:none; }
ul.thumbs img { position:absolute; top:50%; left:50%; }
div.pagination { clear:both; }
div.navigation div.top { margin-bottom:12px; height:11px; display:none; }
div.navigation div.bottom { margin-top:12px; display:none; }
div.pagination a, div.pagination span.current, div.pagination span.ellipsis { display:block; float:left; margin-right:2px; padding:4px 7px 2px 7px; border:1px solid #ccc; }
div.pagination a:hover { background-color:#eee; text-decoration:none; }
div.pagination span.current { font-weight:bold; background-color:#000; border-color:#000; color:#fff; }
div.pagination span.ellipsis { border:none; padding:5px 0 3px 2px; }
div.navigation a.prev {
	background:url('../../images/frontend/arwleft.jpg') no-repeat 0 0;
        position:absolute;
        left:10px;
        top:32px;        
}
div.navigation a.next {
	background:url('../../images/frontend/arwright_hl.jpg') no-repeat 0 0;
        position:absolute;
        right:10px;
        top:32px;     
}
div.navigation a.pageLink {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin: 2px;
    width: 9px;
    height:12px;
    
}